html, .the-header, .the-footer { background: #0c4f27 url(/cms/wp-content/themes/TheeTheme/images/north-carolina-tartan.png); }

#tablepress-5 .column-1 { width: 90px; }
#tablepress-5 .column-2 { width: 275px; }
#tablepress-5 .column-3 { width: 100px; }
#tablepress-5 .column-4 { width: 150px; }
#tablepress-5 .column-5 { width: 120px; }